@charset "utf-8";
/* CSS Document */
/*右边*/

#right {
	float: left;
	width: 316px;
	display: block;
}
#right .contact {
	background-image: url(../images/02_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 316px;
}
#right .contact p {
	padding-top: 122px;
	padding-left: 30px;
	line-height: 24px;
	padding-bottom: 70px;
}
#right .mail {
	background-image: url(../images/02_09.jpg);
	width: 249px;
}
#right .about {
	background-image: url(../images/01_05.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 737px;
	float: left;
	height: 369px;
}
#right .about p {
	padding-top: 60px;
	padding-right: 40px;
	padding-left: 30px;
	line-height: 28px;
}

#right .gundong {
	width: 737px;
	background-image: url(../images/01_07.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 201px;
	float: left;
}
